@charset "utf-8";
/************************************************************************
* filename : philosophy.css
* description : philosophy css
************************************************************************/

/* 공통 */

/* Commercial Vehicle Design Identity */
.cvIdentity {}

/* Commerical Vehicle Design Philosophy - Bus */


/* Commerical Vehicle Design Philosophy - Truck */


/* Tablet */
@media only screen and (min-width:768px) and (max-width: 1279px) {
    /* 공통 */

/* Commercial Vehicle Design Identity */


/* Commerical Vehicle Design Philosophy - Bus */


/* Commerical Vehicle Design Philosophy - Truck */


}
/*Mobile */
@media only screen and (max-width: 767px) {
    /* 공통 */

/* Commercial Vehicle Design Identity */


/* Commerical Vehicle Design Philosophy - Bus */


/* Commerical Vehicle Design Philosophy - Truck */


}